Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiGate-7000 Release Notes

FortiManager and FortiAnalyzer support

FortiGate-6000 and 7000 for 6.0.12 Build 0386 require the following or newer versions of FortiManager and FortiAnalyzer:

  • FortiGate-6000: FortiManager or FortiAnalyzer 6.4.7 and 7.0.1.
  • FortiGate-7000: FortiManager or FortiAnalyzer 6.4.7 and 7.0.1.

FortiManager and FortiAnalyzer support

FortiGate-6000 and 7000 for 6.0.12 Build 0386 require the following or newer versions of FortiManager and FortiAnalyzer:

  • FortiGate-6000: FortiManager or FortiAnalyzer 6.4.7 and 7.0.1.
  • FortiGate-7000: FortiManager or FortiAnalyzer 6.4.7 and 7.0.1.